
.navbar-fixed img{
	width: 50%;
	margin-top: 0px;
}
.navbar-expand-md .navbar-collapse {

    flex-basis: auto;
    max-width: 1500px;
}
nav img{
	width: 80%;
	margin-top: -70px;
}
.navbar{
	top: 0;
  z-index: 100;
  position: relative;
  width: 100%;
}
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width: 100%;
  background: #fed3fe;
  
}
.navbar-fixed nav ul li a{
	margin-top:0px!important;
}
.navbar-fixed nav a{
	color: #000 !important;
}
nav{
	background: transparent;
	z-index: 1000;
	width: 100%;
	height: auto;
}
nav a{
	color: #000!important;
	font-weight: 700;
}
nav a:hover{
	 color: #000000 !important;
  text-shadow: 2px 2px 3px rgba(255,255,255,0.4);
}

nav ul li a{
  height: 40px;
	padding: 10px 20px !important;
	text-align: center !important;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-top: 0px;
}


.dropdown-menu{
	background-color:#f1c0d6!important;
  min-width: 300px;
  margin-left: -80px;
}

.dropdown-menu a{
	color: #000000 !important;

	text-align: center !important;
}
.dropdown-menu a:hover {
    color: #fff!important; 
    background: #606060; 
}

nav ul li 
div
a{
  margin-top: 0px!important;
  padding: 10px  !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
 }


.navbar-brand {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase
}

.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-light .navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before{
  width: 26px;
  position: absolute;
  height: 2px;
  background-color: #000;
  top: 0;
  left: 0;
  content: '';
  z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after{
  top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(45deg);
  
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}



.navbar-light .navbar-toggler-icon {
    width: 26px;
    height: 17px;
    background-image: none;
    position: relative;
    border-bottom: 2px solid #000;
    transition: all 300ms linear;
}